<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Semantic tags</title>
  </head>
  <body>
    <!-- USED FOR SEO, SCREEN READERS, ACCESSIBILITY-->
    <!-- NOT SEMANTIC-TAGS -->
    <!-- <div class="nav">...</div>
    <div class="banner"></div> -->

    <!-- SEMANTIC TAGS -->
    <!-- <header></header>
    <main></main>
    <section></section>
    <nav></nav>
    <footer></footer> -->
  </body>
</html>
